/*
 * Стили для форм
 */

.clickable {
	cursor: pointer;
}

.form {
	border: solid silver 1px;
	border-right: solid silver 2px;
	border-bottom: solid silver 2px;
	empty-cells: show;
	border-collapse: collapse;
	empty-cells: show;
}

.noframe {
	border: none;
}

.form tr.splitter td {
	height: 20px;
	background: #F4F4F4;
	padding: 4px;
	padding-right: 10px;
	font-size:14px;
	color: #414141;
	font-weight: bold;
	letter-spacing:2px;
	text-align: right;
	border-top: solid silver 1px;
	border-bottom: solid silver 1px;
	background-image: url('/img/admin/navy_line.gif');
	background-position: 100% 0px;
	background-repeat: repeat-y;
}

.form td {
	padding:2px;
}

.form tr.footer td {
	border-top: solid silver 1px;
	padding: 10px;
}

form .title, .form .title {
	color: #10416B;
	font-size: 11px;
	letter-spacing: 1px;
	margin-bottom:2px;
	vertical-align:top;
}

.hint, .form .hint {
	color: gray;
	font-size: 10px;
	padding-left: 10px;
}

.form .input, .form input {
	border: solid silver 1px;
	border-left: solid gray 1px;
	border-top: solid gray 1px;
	background: white;
}

.form .input:focus, .form input:focus {
	border: solid silver 1px;
	border-right: solid gray 1px;
	border-bottom: solid gray 1px;
	background: white;
	background: #F4F4F4;
	padding-left: 6px;
	background-image: url('/img/admin/navy_line.gif');
	background-position: 0px 0px;
	background-repeat: repeat-y;
}

.maxwidth, .form .maxwidth {
	width: 97%;
	margin-left: 3px;
	margin-right: 3px;
}

.form select {
	cursor: pointer;
}

.form .button, .button {
	cursor: pointer;
	width: 200px;
	background: #F4F4F4;
	background-image:none;
	border: solid silver 1px;
	border-bottom: solid gray 1px;
	border-left: solid gray 1px;
	font-size: 12px;
	letter-spacing: 1px;
}

.form .checkbox {
	border:none;
	background-image:none;
	background:none;
	margin:1px;
	padding:1px;
}

.form .checkbox:focus {
	background-image:none;
	border:none;
	padding:1px;
}

.captcha {
	border: solid silver 1px;
	border-right: solid gray 1px;
	border-bottom: solid gray 1px;
	cursor:pointer;
	width:120px;
	height:60px;
}